{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Quick setting to toggle docked mode for SHIFT",
    "Icon": "preferences-desktop-display-randr",
    "Id": "org.kde.plasma.quicksetting.docked",
    "License": "GPL",
    "Name": "Docked Mode",
    "Name[ar]": "وضع الإرساء",
    "Name[ca@valencia]": "Mode acoblat",
    "Name[ca]": "Mode acoblat",
    "Name[cs]": "Režim v doku",
    "Name[de]": "Angedockter Modus",
    "Name[en_GB]": "Docked Mode",
    "Name[eo]": "Aldokita Reĝimo",
    "Name[es]": "Modo acoplado",
    "Name[eu]": "Atrakatuta modua",
    "Name[fi]": "Telakointitila",
    "Name[fr]": "Mode en dock",
    "Name[gl]": "Modo doca",
    "Name[he]": "מצב מעוגן",
    "Name[hu]": "Dokkolt mód",
    "Name[ia]": "Modo de bassino (Docked)",
    "Name[is]": "Tengisnið",
    "Name[it]": "Modalità ancorata",
    "Name[ka]": "დოკის რეჟიმი",
    "Name[ko]": "독 모드",
    "Name[lv]": "Piespraustais režīms",
    "Name[nl]": "Modus vastgezet",
    "Name[nn]": "Dokkmodus",
    "Name[pa]": "ਡੌਕ ਕਰਨ ਢੰਗ",
    "Name[pl]": "Tryb dokowania",
    "Name[pt_BR]": "Modo docked",
    "Name[ru]": "Закреплённый режим",
    "Name[sa]": "डॉक्ड् मोड्",
    "Name[sk]": "Dokovaný režim",
    "Name[sl]": "Način v doku",
    "Name[sv]": "Dockat läge",
    "Name[tr]": "Rıhtımlanmış Kip",
    "Name[uk]": "Швартований режим",
    "Name[zh_CN]": "停靠模式",
    "Name[zh_TW]": "基座模式",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
